<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns = "http://www.w3.org/1999/xhtml" xml:lang = "en" lang = "fr">
  <head>
    <meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8" />
    </head>
    <body>
  <div align = "center">
    <table>
      <tr>
        <td align = "right" valign = "middle"><webobject name = "imgLogo" /></td>
        <td align = "center" valign = "middle" class = "mainTitle">&nbsp; <webobject name = "strComment" /></td>
      </tr>
      <tr><td colspan = "2" /></tr>
    </table>
    <webobject name = "imgLigneJaune" />
  </div>
  <center>
    &nbsp;<br />
    &nbsp;<br />
    <table border = "0" width = "65%">
      <tr>
        <td align = "center">
          <hr color = "#0069b3" style = "filter:alpha(opacity=100, finishopacity=0,style=1 )" />
          <font class = "title">
            <webobject name = "linkLogin">Acc&eacute;der &agrave;
              l'application<br />Sangria</webobject>
          </font>
          <br />
          <br />
          Une authentification sera demand&eacute;e si<br />
          vous vous connectez pour la premi&egrave;re fois 
          <hr color = "#0069b3" style = "filter:alpha(opacity=100, finishopacity=0,style=1 )" />
        </td>
      </tr>
    </table>
    <!-- Bas page -->
  </center>
  <p>&nbsp;</p>
  <p align = "center" class = "textNote"> <webobject name = "strCopy" /> </p>
</body>
</html>